cURL
curl --request GET \ --url https://api.example.com/service/{tenant_name}/bgp/status \ --header 'Authorization: Bearer <token>'
{ "dia": { "ipv4_unicast": [ { "vrf_name": "<string>", "routed_id": "<string>", "asn": 123, "peers": {} } ] }, "tenant": { "ipv4_unicast": [ { "vrf_name": "<string>", "routed_id": "<string>", "asn": 123, "peers": {} } ] } }
Documentation IndexFetch the complete documentation index at: https://docs.zayo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.zayo.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes